### Method

# Gtk Video set_autoplay

#### Declaration [src]

    void
    gtk_video_set_autoplay (
      GtkVideo* self,
      gboolean autoplay
    )

#### Description [src]

Sets whether `self` automatically starts playback when it becomes visible or when a new file gets loaded.

Sets property | `Gtk.Video:autoplay`

#### Parameters

`autoplay` | `gboolean`
| Whether media streams should autoplay.